Yess eCommerce application - Bug #47

On search bar 'view all products' take time to response
07/24/2021 07:12 PM - Minal Watmode

Status: Closed Start date: 07/24/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL-> home page-> log in -> search bar -> write product -> view all product
When click on 'view all product' it take time to response.

History

#1 - 07/29/2021 04:46 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 12:00 PM - Minal Watmode

- Status changed from Resolved to Feedback

It is not resolved

#3 - 08/05/2021 04:46 PM - Minal Watmode
- Status changed from Feedback to Closed
